figure.right {float: right; margin: 0 0 20px 50px}
 
 figure { display: table; clear: all }
 
 figure.left {float: none; margin: 30px 0px 30px 0}
 
 figcaption {font-style: italic; padding-top: 4px; color: #666; letter-spacing: .3px; display: table-caption; caption-side: bottom ; font-size: 1rem}
 
 .youtube-video {
  aspect-ratio: 16 / 9;
  width: 100%;
}

.interior-article h2 {color: #692C2C; font-size: 1.6rem; margin-top: 0rem;}

.interior-article-body h3 {color: #692C2C; font-size: 1.4rem; margin-top: 2.1rem}

.interior-article-body ul li::marker {color: #65AE60;}

.interior-article-body ul li {margin-bottom: 8px}

.interior-article-body ul {margin-left: 20px}

.interior-content {font-weight: 400}

.photo-list h3 {color: #002E51; font-size: 2rem;}

.interior-article-body a.btn {margin: 20px 0 20px 0}

table a {text-decoration: none}
